Public Class UpdateBTLWndV

   Private WithEvents m_UpdateBTLWndVM As UpdateBTLWndVM

   Sub New(Owner As Window, UpdateBTLWndVM As UpdateBTLWndVM)
      MyBase.New(Owner)
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = UpdateBTLWndVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_UpdateBTLWndVM = UpdateBTLWndVM
   End Sub

   Private Sub CloseWindow(bDialogResult As Boolean) Handles m_UpdateBTLWndVM.m_CloseWindow
      Me.DialogResult = bDialogResult
   End Sub

End Class
